[BACKGROUND] NITROGEN
[OBTHEME]
[GTK]
[CONKY]  conky -c ~/.config/conky/MB-Text.conkyrc & sleep 1s; conky -c ~/.config/conky/shortcuts_grey.conkyrc & sleep 1s; conky -c ~/.config/conky/grey_manjaro_JWM.conkyrc & sleep 1s;
[TINT2] /.config/tint2/mabox2-top.tint2rc;
